## ruby-akismet 2.0.0

=== debian/changelog ===
ruby-akismet (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #817179)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Wed, 09 Mar 2016 13:29:45 +0530
