=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/akismet-$1\.tar\.gz/ \
https://github.com/jonahb/akismet/tags .*/v?(\d\S*)\.tar\.gz
