## ruby-akismet 3.0.0

=== debian/changelog ===
ruby-akismet (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

  [ Sruthi Chandran ]
  * New upstream version 3.0.0
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Sruthi Chandran <srud@debian.org>  Tue, 31 Dec 2019 13:25:59 +0530
