=== debian/control ===
Source: ruby-akismet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sagar Ippalpalli <i.vikram15@gmail.com>
Build-Depends: gem2deb,
               rake,
               debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-akismet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-akismet
Homepage: https://github.com/jonahb/akismet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-akismet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby client for the Akismet API
 akismet is an advanced hosted anti-spam service . It efficiently
 processes and analyzes  masses of data from millions of sites and
 communities in real time.
